---
cgit_url: http://bogomips.org/kgio-monkey.git
git_url: git://bogomips.org/kgio-monkey.git
rdoc_url: http://bogomips.org/kgio-monkey/
public_email: kgio-public@bogomips.org
private_email: kgio@bogomips.org
